## firelord-kbl-meta 4.1

=== debian/changelog ===
firelord-kbl-meta (4.1) xenial; urgency=medium

  * bump version.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 13 Mar 2017 14:24:25 +0800

firelord-kbl-meta (4) xenial; urgency=medium

  * revise oem-workaround-nv-xorg-conf-options.service

 -- Alex Tu <alex.tu@canonical.com>  Tue, 07 Mar 2017 12:37:19 +0800

firelord-kbl-meta (3.1) xenial; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Mon, 06 Mar 2017 15:02:52 +0800

firelord-kbl-meta (3) xenial; urgency=medium

  * bump version

 -- Alex Tu <alex.tu@canonical.com>  Fri, 03 Mar 2017 17:03:10 +0800

firelord-kbl-meta (2) xenial; urgency=medium

  * add option nvidiaXineramaInfo off  to xorg.conf (lp#1653592)
  * enable project ppa

 -- Alex Tu <alex.tu@canonical.com>  Wed, 01 Mar 2017 13:56:32 +0800

firelord-kbl-meta (1) xenial; urgency=medium

  * Meta package for firelord-kbl.

 -- Alex Tu <alex.tu@canonical.com>  Tue, 20 Dec 2016 16:10:01 +0000
