## firelord-kbl-meta 5

=== debian/changelog ===
firelord-kbl-meta (5) xenial; urgency=medium

  * enable project ppa (LP: #1668864)

 -- Alex Tu <alex.tu@canonical.com>  Thu, 17 Aug 2017 16:25:20 +0800
