=== debian/control ===
Source: firelord-kbl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: git+ssh://git.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/firelord-kbl

Package: firelord-kbl-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for firelord-kbl
 This is a metapackage for firelord-kbl
